gnutls_pkcs7_delete_crl(3)

NAME
gnutls_pkcs7_delete_crl - API function

SYNOPSIS
#include <gnutls/pkcs7.h>

int gnutls_pkcs7_delete_crl(gnutls_pkcs7_t pkcs7, int indx);

ARGUMENTS

gnutls_pkcs7_t pkcs7
    The pkcs7 type

int indx
    the index of the crl to delete

DESCRIPTION
This function will delete a crl from a PKCS7 or RFC2630 crl set. Index starts from 0. Returns 0 on success.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2018 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/